﻿body
{
	font-family: "Plus Jakarta Sans", sans-serif;
}

.pulsante.arancione
{
	background-color:#EBE3D6;
	border-color:#EBE3D6;
	color:#3D4937 !important;
}
.pulsante.arancione .stroke
{
	stroke:#3D4937 !important;
}

.pulsante.arancione:hover
{
	background-color:#3D4937 !important;
	border-color:#3D4937 !important;
	color:#EBE3D6 !important;
}
.pulsante.arancione:hover .stroke
{
	stroke:#EBE3D6 !important;
}


.pulsante.acqua
{
	background-color:#3D4937;
	border-color:#3D4937;
	color:#ffffff !important;
}

.pulsante.acqua:hover
{
	background-color:#EBE3D6 !important;
	border-color:#EBE3D6 !important;
	color:#3D4937 !important;
}

.pulsante.grigio
{
	background-color:#454545;
	border-color:#454545;
	color:#ffffff !important;
}

.pulsante.grigio:hover
{
	background-color:#ffffff !important;
	border-color:#ffffff !important;
	color:#454545 !important;
}

.perche-prenotare
{
	position:absolute;
	top:115px;
	right:20px;
	font-size:16px;
	color:#ffffff;
	line-height:20px;
	font-weight:normal;
	width:130px;
	padding-right:80px;
	height:60px;
    background-image:url('/private_images/icon-prenota.png');
    background-position:right center;
    background-repeat:no-repeat;
	cursor:pointer;
	z-index:10;
}

.perche-prenotare .label
{
	position:relative;
	top:50%;
	left:auto;
	transform:translateY(-50%);
	text-align:right;
}

.perche-prenotare .box
{
	position:absolute;
	top:18px;
	right:240px;
	width:220px;
	padding:41px 20px 30px 25px;
	background-color:#EBE3D6;
	font-size:16px;
	line-height:18px;
	color:#ffffff;
	text-align:left;
	opacity:0;
	visibility:hidden;
}

.perche-prenotare.clicked .box
{
	opacity:1;
	visibility:visible;
	right:256px;
}

.perche-prenotare .box::after
{
    content:'';
	width:20px;
	height:20px;
	background-color:#EBE3D6;
	position:absolute;
	right:-10px;
	top:39px;
	-webkit-transform:rotate(45deg);
    -moz-transform:rotate(45deg);
    -o-transform:rotate(45deg);
    -ms-transform:rotate(45deg);
    transform:rotate(45deg);
}

.fascia-listato-001
{
	background-color:#3D4937;
}

.fascia-listato-001 .pagina-titolo,
.fascia-listato-001 .vedi-tutte
{
	display:none;
}

.fascia-punti-di-forza
{
    text-align:center;
	padding:60px 0;
}

.fascia-punti-di-forza span
{
    display:inline-block;
}

.fascia-punti-di-forza .pagina-titolo
{
	margin-bottom:50px;
}

.fascia-punti-di-forza .item
{
    float:left;
    width:21%;
	margin:0 2%;
    position:relative;
    height:220px;
    color:#454545;
}

.fascia-punti-di-forza .item .icon
{
    margin-bottom:15px;
    height:100px;
	width:100%;
	background-position:center 0;
	background-repeat:no-repeat;
}

.fascia-punti-di-forza .item .titolo
{
    font-size:16px;
    line-height:25px;
    text-transform:uppercase;
	margin-bottom:0px;
}

.fascia-punti-di-forza .item .descrizione
{
    font-size:16px;
    line-height:25px;
	margin-bottom:6px;
}

.fascia-punti-di-forza .item:hover .icon
{
	/*background-position:center -100px;*/
}

.fascia-punti-di-forza .item:hover .descrizione
{
	/*text-decoration:underline;*/
}

.fascia-punti-di-forza .item .scopri
{
	text-transform:uppercase;
	color:#3D4937;
	font-size:16px;
	font-weight:700;
}

.fascia-listato-001.eventi
{
	background-color:#ffffff;
	padding-top:0;
}

.fascia-listato-001.eventi.listato
{
	padding-bottom:50px;
}

.fascia-listato-001 .owl-nav
{
	display:none;
}

.fascia-listato-001.eventi .wrapper > .pagina-titolo
{
	display:block;
	line-height:150px;
}

.fascia-listato-001.eventi .wrapper .item .testo .pagina-titolo,
.fascia-listato-001.eventi .wrapper .item .testo .pagina-testo
{
	color:#454545;
}

.fascia-listato-001.eventi .wrapper .item .testo .data
{
	font-weight:700;
	color:#454545 !important;
}

.fascia-listato-001.eventi .wrapper .item .pulsante
{
    color: #3d4937 !important;
	background:none !important;
    border: 2px solid #3d4937;
}
.fascia-listato-001.eventi .wrapper .item .pulsante .stroke
{
    stroke: #3d4937 !important;
}

.fascia-listato-001.eventi .wrapper .item .pulsante:hover
{
    border: 2px solid #3d4937 !important;
    background-color: #3d4937 !important;
	color:#FFFFFF !important;
}

.fascia-listato-001.eventi .wrapper .item .pulsante:hover .stroke
{
    stroke: #FFFFFF !important;
}

.fascia-listato-001.eventi .leggi-tutti
{
	position:absolute;
	bottom:16px;
	right:0;
	font-size:16px;
	color:#454545;
	font-style:italic;
}

.fascia-listato-001.eventi.esperienze .wrapper > .pagina-titolo
{
	display:none;
}

.fascia-listato-001.eventi.esperienze .wrapper .item .testo,
.fascia-listato-001.eventi.esperienze .wrapper .item:nth-child(even) .fascia-gallery
{
    float:right;
}

.fascia-listato-001.eventi.esperienze .wrapper .item .fascia-gallery,
.fascia-listato-001.eventi.esperienze .wrapper .item:nth-child(even) .testo
{
    float:left;
}

.skype
{
	display:inline-block;
	padding-left:42px;
	line-height:32px;
    background-image:url('../private_images/icon-skype.png');
    background-position:0 center;
    background-repeat:no-repeat;
}

.fascia-box-newsletter-003
{
	background-color:#ffffff !important;
	padding:0;
}

.fascia-box-newsletter-003 .centratore.contratto
{
	width:auto;
}

.fascia-box-newsletter-003 .pagina-titolo
{
	display:none;
}

.fascia-box-newsletter-003 .pulsante
{
	position:relative !important;
	margin-top:12px !important;

    color: #3d4937 !important;
	background:none !important;
    border: 2px solid #3d4937;
}
.fascia-box-newsletter-003 .pulsante .stroke
{
    stroke: #3d4937 !important;
}

.fascia-box-newsletter-003 .pulsante:hover
{
    border: 2px solid #3d4937 !important;
    background-color: #3d4937 !important;
	color:#FFFFFF !important;
}
.fascia-box-newsletter-003 .pulsante:hover .stroke
{
    stroke: #FFFFFF !important;
}

.fascia-box-newsletter-003 .items .item
{
	border:1px solid #454545 !important;
}

.fascia-footer-002 .fascia-box-newsletter-003 .items .item .label, 
.fascia-footer-002 .fascia-box-newsletter-003 .items .item input
{
	color:#454545 !important;
}

.fascia-footer-002 .fascia-box-newsletter-003 .items .item input.focused
{
	background-color:#ffffff !important;
	width:100% !important;
}

.fascia-listato-001
{
	margin-bottom:1px;
}

ul.raggiungici
{
	list-style-type:none !important;
	padding:0 !important;
	margin:0 !important;
}

ul.raggiungici li
{
	float:left;
	width:23%;
	margin-right:10%;
}

.fascia-rotator-001 .wrapper .rotator .item .testo .leggi-tutto
{
	font-style:italic;
	font-weight:700;
	display:inline-block !important;
}

.fascia-content.offerte .fascia-rotator-001
{
	padding-bottom:25px;
}

.fascia-content.offerte .fascia-rotator-001 .wrapper .rotator .item
{
	margin-bottom:40px;
}

.fascia-content.offerte .fascia-rotator-001 .wrapper > .pagina-titolo,
.fascia-content.offerta .fascia-gallery-001 > .wrapper > .pagina-titolo,
.fascia-content.camera .fascia-gallery-001 > .wrapper > .pagina-titolo,
.fascia-content.evento .fascia-gallery-001 > .wrapper > .pagina-titolo
{
	display:none;
}

.torna-alla-lista
{
	position:absolute;
	top:0;
	right:0;
	font-size:12px;
    line-height:16px;
    color:#292929;
    letter-spacing:2px;
    text-transform:uppercase;
	padding-left:23px;
    background-image:url('/private_images/icon-torna-indietro.png');
    background-position:0 -2px;
    background-repeat:no-repeat;
}

.data-dal-al-item
{
	color:#454545;
	font-size:16px;
	font-weight:700;
	line-height:20px;
	margin-bottom:40px;
	text-transform:uppercase;
}

.prezzo-item
{
    font-size:20px;
    line-height:20px;
    color:#EBE3D6;
    font-weight:700;
    text-transform:uppercase;
	margin:30px 0 0px 0;
}

.pulsantiera-item
{
	margin-top:35px;
}

.pulsantiera-item .pulsante
{
	float:left;
    background-position:right center;
    background-repeat:no-repeat;
}

.pulsantiera-item .pulsante.secondo
{
	float:right;
}

.pulsantiera-item .item
{
	float:left;
	margin-right:34px;
	padding-left:16px;
	position:relative;
	overflow:hidden;
	width:360px;
}

.pulsantiera-item .item select
{
	margin:0;
	padding:0;
	width:100%;
}

.pulsantiera-item .item,
.pulsantiera-item .item select
{
	background-color:#3d4937;
	height:50px;
	line-height:50px;
	border:none;
	font-size:16px;
	color:#ffffff;
	font-weight:700;
	text-transform:uppercase;
}

.pulsantiera-item .item .arrow
{
	position:absolute;
	top:0;
	right:0;
	pointer-events:none;
	cursor:pointer;
}

.pulsantiera-item .pulsante.cerca
{
	float:right;
	background-image:none;
	font-weight:700;
}

.pulsantiera-item .pulsante.cerca:hover
{
	background-color:#3D4937 !important;
	color:#ffffff !important;
}
.pulsantiera-item .pulsante.cerca:hover svg .stroke
{
	stroke:#ffffff;
}

.camere-special
{
	background-color:#3D4937;
	position:relative;
	height:630px;
	text-align:center;
}

.camere-special .scritta
{
	position:absolute;
	top:42%;
	left:50%;
	transform:translate(-50%, -50%);
	text-align:center;
	width:80%;
	font-size:36px;
	line-height:44px;
	text-transform:uppercase;
	color:#ffffff;
	font-weight:700;
	letter-spacing:2px;
}

.camere-special .pulsante
{
	width:345px;
	position:absolute;
	bottom:202px;
	left:50%;
	transform:translateX(-50%);
}

.listato-eventi-wrapper
{
	margin-bottom:1px;
	background-color:#3D4937;
	position:relative;
	overflow:hidden;
	padding-top:65px;
	padding-bottom:25px;
}

.listato-eventi-wrapper > .centratore > .pagina-titolo
{
	text-align:center; 
	color:#ffffff;
}

.listato-eventi
{
	width:calc(100% + 40px);
}

.listato-eventi .nessun-evento
{
	font-weight:700;
	color:#ffffff;
	font-size:22px;
	line-height:24px;
	margin-bottom:30px;
}

.listato-eventi .item
{
	float:left;
	background-color:#ffffff;
	width:517px;
	margin-right:40px;
	margin-bottom:40px;
	height:280px;
	display:block;
	
		border-radius:7px;
		overflow:hidden;
}

.listato-eventi .item span
{
	display:block;
}
.listato-eventi .item span.pulsante
{
	display:flex;
	justify-content:center;
}

.listato-eventi .item .foto
{
	float:left;
	height:100%;
	width:215px;
}

.listato-eventi .item .testo
{
	padding:30px 30px;
	width:302px;
	float:left;
	color:#454545;
	font-size:16px;
	line-height:25px;
	height:100%;
	box-sizing:border-box;
	position:relative;
}

.listato-eventi .item .testo .pagina-titolo
{
	margin-bottom:5px;
}

.listato-eventi .item .testo .data
{
	font-weight:700;
	margin-bottom:5px;
}

.listato-eventi .item .testo .pagina-testo
{
	line-height:18px;
}

.listato-eventi .item .testo .pulsante
{
	position:absolute;
	left:30px;
	bottom:30px;
	width:calc(100% - 60px);
}

.fascia-testata-003.interna.mappa
{
	height:585px !important
}

.fascia-content.interna.photogallery .listato.centratore
{
	width:auto;
}

.fascia-content.interna.photogallery .fascia-gallery
{
	margin-bottom:50px;
}

.fascia-content.interna.photogallery .fascia-gallery .pagina-titolo
{
	display:none;
}

/* mobile */
@media screen and (max-width:1000px)
{
	.perche-prenotare   
	{
		display:none !important;
	}

	.fascia-punti-di-forza
	{
		padding:16px 0;
	}

	.fascia-punti-di-forza .pagina-titolo
    {
        margin-bottom:8px;
    }

    .fascia-punti-di-forza .item
    {
        width:43%;
		margin:0 2%;
        float:none;
        display:inline-block;
        vertical-align:top;
        height:160px;
    }

	.fascia-punti-di-forza .item .icon
	{
		height:50px;
		background-size:auto 200%;
	}

	.fascia-punti-di-forza .item:hover .icon
	{
		/*background-position:center 100%;*/
	}

    .fascia-punti-di-forza .item .titolo,
    .fascia-punti-di-forza .item .descrizione
    {
        font-size:13px;
        line-height:15px;
    }

	.fascia-punti-di-forza .item .scopri
	{
		font-size:12px;
	}

	.fascia-listato-001.eventi .wrapper > .pagina-titolo
	{
		line-height:20px;
		padding-top:16px;
		padding-bottom:10px;
	}

	.fascia-listato-001.eventi .leggi-tutti
	{
		left:0;
		right:auto;
		bottom:45px;
		font-size:11px;
	}

	.skype
	{
		line-height:20px;
		background-size:auto 20px;
		padding-left:28px;
	}

	ul.raggiungici li
	{
		width:100%;
		margin-right:0;
		float:none;
		margin-top:16px;
	}

	ul.raggiungici li:first-child
	{
		margin-top:0;
	}

	.fascia-content.offerte .fascia-rotator-001
	{
		padding-bottom:0;
	}

	.fascia-content.offerte .fascia-rotator-001 .wrapper .rotator .item
	{
		margin-bottom:16px;
	}

	.torna-alla-lista
	{
		position:relative;
		top:auto;
		right:auto;
		font-size:9px;
		margin-bottom:12px;
		display:inline-block;
		background-position:0 -3px;
	}

	.data-dal-al-item
	{
		font-size:11px;
		margin-bottom:16px;
	}

	.prezzo-item
	{
		font-size:13px;
		margin:16px 0 0px 0;
	}

	.pulsantiera-item
	{
		margin-top:16px;
	}

	.pulsantiera-item .pulsante
	{
		margin-top:8px;
		padding:0 !important;
		width:100%;
		background-size:10px 0;
		background-size:50px auto;
	}

	.fascia-listato-003 .wrapper .item.camere-special
	{
		height:180px !important;
	}

	.camere-special .scritta
	{
		font-size:12px;
		line-height:16px;
		top:36%;
	}

	.camere-special .pulsante
	{
		bottom:30px;
		width:calc(100% - 32px);
	}

	.pulsantiera-item .item
	{
		width:auto;
		padding:0 0 0 16px;
		float:none;
		margin:8px 0 0 0;
	}

	.pulsantiera-item .item, 
	.pulsantiera-item .item select
	{
		line-height:32px;
		height:32px;
		font-size:11px;
	}

	.pulsantiera-item .item .arrow
	{
		width:40px;
	}

	.pulsantiera-item .pulsante.cerca
	{
		width:100%;
	}

	.listato-eventi-wrapper
	{
		padding:16px 0 0 0;
	}

	.listato-eventi
	{
		width:100%;
	}

	.listato-eventi .item
	{
		margin-right:0;
		margin-bottom:16px;
		width:100%;
		float:none;
		height:auto;
	}

	.listato-eventi .item .foto
	{
		width:100%;
		height:200px;
		float:none;
	}

	.listato-eventi .item .testo
	{
		width:auto;
		padding:16px;
		float:none;
	}

	.listato-eventi .item .testo .pagina-titolo
	{
		margin-bottom:5px !important;
	}

	.listato-eventi .item .testo .data
	{
		font-size:12px;
		line-height:18px;
	}

	.listato-eventi .item .testo .pulsante
	{
		position:relative;
		left:auto;
		top:auto;
		right:auto;
		bottom:auto;
		width:100%;
		margin-top:16px;
	}

	.fascia-testata-003 .fascia-header .pulsantiera-testata > a,
	.fascia-testata-003 .fascia-header .pulsantiera-testata > div
	{
		font-size:12px !important;
		line-height:15px !important;
		height:44px !important;
		padding-top:6px !important;
	}

	.fascia-testata-003.interna.mappa
	{
		height:300px !important;
	}

	.fascia-content.interna.photogallery .fascia-gallery
	{
		margin-bottom:16px;
	}
}
.fascia-listato-003 .pulsante {
	background:none;
}

 .pulsantiera-item .pulsante
{
    color: #3d4937 !important;
	background:none !important;
    border: 2px solid #3d4937; 
	padding: 13px 17px;
}
	 .pulsantiera-item .pulsante .stroke
{
    stroke: #3d4937 !important;
}
	
	 .pulsantiera-item .pulsante:hover
{
    border: 2px solid #3d4937 !important;
    background-color: #3d4937 !important;
	color:#FFFFFF !important;
}
	 .pulsantiera-item .pulsante:hover .stroke
{
    stroke: #FFFFFF !important;
}